## rex 0.1.0

=== DESCRIPTION ===
Package: rex
Type: Package
Title: Simpler Regular Expressions
Version: 0.1.0
Date: 2013-01-16
Author: Kevin Ushey, Jim Hester
Maintainer: Jim Hester <james.f.hester@gmail.com>
Description: A simpler, human-readable interface for the
    construction of regular expressions.
Imports: magrittr, lazyeval
License: MIT + file LICENSE
Suggests: testthat, knitr, dplyr, ggplot2
VignetteBuilder: knitr
Collate: 'aaa.R' 'utils.R' 'escape.R' 'capture.R' 'character_class.R'
        'counts.R' 'lookarounds.R' 'match.R' 'or.R' 'rex-mode.R'
        'rex.R' 'shortcuts.R' 'wildcards.R' 'zzz.R'
Packaged: 2014-10-13 20:22:57 UTC; james.hester
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-10-14 05:27:22
