## rex 0.1.1

=== DESCRIPTION ===
Package: rex
Type: Package
Title: Simpler Regular Expressions
Version: 0.1.1
Date: 2014-10-14
Authors@R: as.person(c(
    "Kevin Ushey <kevinushey@gmail.com> [aut]",
    "Jim Hester <james.f.hester@gmail.com> [cre, aut]"
    ))
Maintainer: Jim Hester <james.f.hester@gmail.com>
URL: https://github.com/kevinushey/rex
BugReports: https://github.com/kevinushey/rex/issues
Description: A simpler, human-readable interface for the
    construction of regular expressions.
Imports: magrittr, lazyeval
License: MIT + file LICENSE
Suggests: testthat, knitr, dplyr, ggplot2
VignetteBuilder: knitr
Collate: 'aaa.R' 'utils.R' 'escape.R' 'capture.R' 'character_class.R'
        'counts.R' 'lookarounds.R' 'match.R' 'or.R' 'rex-mode.R'
        'rex.R' 'shortcuts.R' 'wildcards.R' 'zzz.R'
Packaged: 2014-10-20 19:03:38 UTC; james.hester
Author: Kevin Ushey [aut],
  Jim Hester [cre, aut]
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-10-21 01:59:44
