## rex 0.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rex
 Type: Package
-Title: Friendly regular expressions
-Version: 0.1.2
+Title: Friendly Regular Expressions
+Version: 0.2.0
 Date: 2014-10-31
 Authors@R: as.person(c(
     "Kevin Ushey <kevinushey@gmail.com> [aut]",
@@ -19,9 +19,9 @@
 Collate: 'aaa.R' 'utils.R' 'escape.R' 'capture.R' 'character_class.R'
         'counts.R' 'lookarounds.R' 'match.R' 'or.R' 'rex-mode.R'
         'rex.R' 'shortcuts.R' 'wildcards.R' 'zzz.R'
-Packaged: 2014-10-31 12:49:05 UTC; james.hester
+Packaged: 2014-11-26 17:22:14 UTC; james.hester
 Author: Kevin Ushey [aut],
   Jim Hester [cre, aut]
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2014-10-31 14:46:16
+Date/Publication: 2014-11-26 18:49:27
