## rex 1.0.1

=== DESCRIPTION ===
Package: rex
Type: Package
Title: Friendly Regular Expressions
Version: 1.0.1
Date: 2015-4-27
Authors@R: c(
    person("Kevin", "Ushey", email = "kevinushey@gmail.com", role = "aut"),
    person("Jim", "Hester", email = "james.f.hester@gmail.com", role = c("aut", "cre")),
    person("Robert", "Krzyzanowski", email = "rkrzyzanowski@gmail.com", role = "aut")
    )
Maintainer: Jim Hester <james.f.hester@gmail.com>
URL: https://github.com/kevinushey/rex
BugReports: https://github.com/kevinushey/rex/issues
Description: A friendly interface for the construction of regular expressions.
Imports: magrittr, lazyeval
License: MIT + file LICENSE
Suggests: testthat, knitr, rmarkdown, dplyr, ggplot2, lintr, Hmisc,
        stringr, rvest
VignetteBuilder: knitr
Collate: 'aaa.R' 'utils.R' 'escape.R' 'capture.R' 'character_class.R'
        'counts.R' 'lookarounds.R' 'match.R' 'or.R' 'rex-mode.R'
        'rex.R' 'shortcuts.R' 'wildcards.R' 'zzz.R'
NeedsCompilation: no
Packaged: 2015-04-27 18:49:01 UTC; jhester
Author: Kevin Ushey [aut],
  Jim Hester [aut, cre],
  Robert Krzyzanowski [aut]
Repository: CRAN
Date/Publication: 2015-04-28 00:31:26
