## rex 1.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Package: rex
 Type: Package
 Title: Friendly Regular Expressions
-Version: 1.0.1
-Date: 2015-4-27
+Version: 1.1.1
 Authors@R: c(
     person("Kevin", "Ushey", email = "kevinushey@gmail.com", role = "aut"),
     person("Jim", "Hester", email = "james.f.hester@gmail.com", role = c("aut", "cre")),
@@ -15,15 +14,16 @@
 Imports: magrittr, lazyeval
 License: MIT + file LICENSE
 Suggests: testthat, knitr, rmarkdown, dplyr, ggplot2, lintr, Hmisc,
-        stringr, rvest
+        stringr, rvest, roxygen2
 VignetteBuilder: knitr
 Collate: 'aaa.R' 'utils.R' 'escape.R' 'capture.R' 'character_class.R'
         'counts.R' 'lookarounds.R' 'match.R' 'or.R' 'rex-mode.R'
         'rex.R' 'shortcuts.R' 'wildcards.R' 'zzz.R'
+RoxygenNote: 5.0.1.9000
 NeedsCompilation: no
-Packaged: 2015-04-27 18:49:01 UTC; jhester
+Packaged: 2016-12-05 15:10:53 UTC; hornik
 Author: Kevin Ushey [aut],
   Jim Hester [aut, cre],
   Robert Krzyzanowski [aut]
 Repository: CRAN
-Date/Publication: 2015-04-28 00:31:26
+Date/Publication: 2016-12-05 18:28:48
