## rex 1.2.1

=== debian/changelog ===
rex (1.2.1-1) unstable; urgency=medium

  * Initial Release. Closes: #688066.

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Wed, 29 Apr 2015 14:11:45 +0200
