=== debian/control ===
Source: rex
Section: admin
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libdbi-perl,
                     libdigest-hmac-perl,
                     libhash-merge-perl,
                     libhttp-message-perl,
                     libio-string-perl,
                     libipc-shareable-perl,
                     libjson-xs-perl,
                     liblist-moreutils-perl,
                     libnet-openssh-perl,
                     libnet-sftp-foreign-perl,
                     libnet-ssh2-perl,
                     libparallel-forkmanager-perl,
                     libsort-naturally-perl,
                     libstring-escape-perl,
                     libterm-readkey-perl,
                     libtest-pod-perl,
                     libtext-glob-perl,
                     liburi-perl,
                     libwww-perl,
                     libxml-simple-perl,
                     libyaml-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/rex.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/rex.git
Homepage: http://www.rexify.org/

Package: rex
Architecture: all
Depends: libdbi-perl,
         libdigest-hmac-perl,
         libexpect-perl,
         libhash-merge-perl,
         libhttp-message-perl,
         libio-string-perl,
         libipc-shareable-perl,
         libjson-xs-perl,
         liblist-moreutils-perl,
         liblwp-protocol-https-perl,
         libnet-openssh-perl,
         libnet-sftp-foreign-perl,
         libnet-ssh2-perl,
         libparallel-forkmanager-perl,
         libsort-naturally-perl,
         libstring-escape-perl,
         libterm-readkey-perl,
         libtext-glob-perl,
         liburi-perl,
         libwww-perl,
         libxml-libxml-perl,
         libxml-simple-perl,
         libyaml-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: deployment and configuration management tool
 Rex is a tool to ease the execution of commands on multiple remote
 servers. You can define small tasks, chain tasks to batches, link
 them with servers or server groups, and execute them easily in
 your terminal.
