=== debian/control ===
--- 
+++ 
@@ -3,15 +3,19 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
+Testsuite: autopkgtest-pkg-perl
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libdbi-perl,
                      libdigest-hmac-perl,
+                     libexpect-perl,
                      libhash-merge-perl,
                      libhttp-message-perl,
+                     libio-pty-perl,
                      libio-string-perl,
                      libipc-shareable-perl,
                      libjson-xs-perl,
                      liblist-moreutils-perl,
+                     liblwp-protocol-https-perl,
                      libnet-openssh-perl,
                      libnet-sftp-foreign-perl,
                      libnet-ssh2-perl,
@@ -20,9 +24,11 @@
                      libstring-escape-perl,
                      libterm-readkey-perl,
                      libtest-pod-perl,
+                     libtest-useallmodules-perl,
                      libtext-glob-perl,
                      liburi-perl,
                      libwww-perl,
+                     libxml-libxml-perl,
                      libxml-simple-perl,
                      libyaml-perl,
                      perl
@@ -38,6 +44,7 @@
          libexpect-perl,
          libhash-merge-perl,
          libhttp-message-perl,
+         libio-pty-perl,
          libio-string-perl,
          libipc-shareable-perl,
          libjson-xs-perl,
