=== debian/rules ===
#!/usr/bin/make -f

pkg := $(shell dpkg-parsechangelog --show-field=Source)
mandir := $(CURDIR)/debian/$(pkg)/usr/share/man/man3

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rm --verbose $(mandir)/Rex::Resource::Common.3pm
