=== debian/watch ===
version=3
https://metacpan.org/release/Rex   .*/Rex-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
