## rex 1.4.1

=== debian/changelog ===
rex (1.4.1-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alexandre Mestiashvili ]
  * Imported Upstream version 1.4.1
  * Bump Standards-Version
  * Update spelling.patch

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 21 Jul 2016 18:09:44 +0200

rex (1.4.0-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Alexandre Mestiashvili ]
  * Imported Upstream version 1.4.0
  * d/control: Add new dependencies
  * d/copyright: Cleanup, update copyright years
  * d/patches/spelling.patch: Correct typos

  [ gregor herrmann ]
  * Activate more autopkgtests.

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Tue, 08 Mar 2016 16:17:02 +0100
