=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: rex
-Section: admin
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
+Section: admin
 Testsuite: autopkgtest-pkg-perl
+Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libdbi-perl,
+                     libdevel-caller-perl,
                      libdigest-hmac-perl,
                      libexpect-perl,
                      libhash-merge-perl,
@@ -23,6 +24,7 @@
                      libsort-naturally-perl,
                      libstring-escape-perl,
                      libterm-readkey-perl,
+                     libtest-deep-perl,
                      libtest-pod-perl,
                      libtest-useallmodules-perl,
                      libtext-glob-perl,
@@ -32,14 +34,15 @@
                      libxml-simple-perl,
                      libyaml-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/rex.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/rex.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/rex.git
 Homepage: http://www.rexify.org/
 
 Package: rex
 Architecture: all
 Depends: libdbi-perl,
+         libdevel-caller-perl,
          libdigest-hmac-perl,
          libexpect-perl,
          libhash-merge-perl,
