## rex 1.5.0

=== debian/changelog ===
rex (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0
  * Refresh spelling.patch
  * Update d/copyright
  * Add libdata-validate-ip-perl to d/control
  * Remove Rex/Commands/Rsync.pm from d/tests/pkg-perl/syntax-skip
  * Update d/control and d/copyright to use https where possible

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 23 Mar 2017 16:24:17 +0100
