=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libdbi-perl,
+Build-Depends-Indep: libdata-validate-ip-perl,
+                     libdbi-perl,
                      libdevel-caller-perl,
                      libdigest-hmac-perl,
                      libexpect-perl,
@@ -37,11 +38,12 @@
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/rex.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/rex.git
-Homepage: http://www.rexify.org/
+Homepage: https://www.rexify.org/
 
 Package: rex
 Architecture: all
-Depends: libdbi-perl,
+Depends: libdata-validate-ip-perl,
+         libdbi-perl,
          libdevel-caller-perl,
          libdigest-hmac-perl,
          libexpect-perl,
