## rex 1.6.0

=== debian/changelog ===
rex (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * Update d/control:
    - s/libjson-xs-perl/libjson-maybexs-perl/
    - set Standards-Version to 4.1.3
    - bump debhelper to v11
  * Bump d/compat to 11
  * Fix rm command in d/rules
  * d/copyright: update copyright years

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 01 Feb 2018 16:37:50 +0100
