=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: admin
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: libdata-validate-ip-perl,
                      libdbi-perl,
                      libdevel-caller-perl,
@@ -15,7 +15,7 @@
                      libio-pty-perl,
                      libio-string-perl,
                      libipc-shareable-perl,
-                     libjson-xs-perl,
+                     libjson-maybexs-perl,
                      liblist-moreutils-perl,
                      liblwp-protocol-https-perl,
                      libnet-openssh-perl,
@@ -35,7 +35,7 @@
                      libxml-simple-perl,
                      libyaml-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/rex.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/rex.git
 Homepage: https://www.rexify.org/
@@ -52,7 +52,7 @@
          libio-pty-perl,
          libio-string-perl,
          libipc-shareable-perl,
-         libjson-xs-perl,
+         libjson-maybexs-perl,
          liblist-moreutils-perl,
          liblwp-protocol-https-perl,
          libnet-openssh-perl,
