## rex 1.8.1

=== debian/changelog ===
rex (1.8.1-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.8.1.
  * Refresh spelling.patch (offset).
  * Update build dependencies.
  * Declare compliance with Debian Policy 4.5.0.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Submit, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Feb 2020 15:37:24 +0100

rex (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0
  * Add Rules-requires-root field to d/control

 -- Alexandre Mestiashvili <mestia@debian.org>  Mon, 06 Jan 2020 11:39:39 +0100

rex (1.7.0-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Alexandre Mestiashvili ]
  * New upstream version 1.7.0
  * Refresh spelling.patch
  * Use debhelper-compat, bump Policy to 4.4.1
  * Update uploaders email address
  * Bump copyright year in d/copyright

 -- Alexandre Mestiashvili <mestia@debian.org>  Sat, 09 Nov 2019 13:51:15 +0100
