=== debian/control ===
Source: rex
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Mestiashvili <mestia@debian.org>
Section: admin
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libdata-validate-ip-perl <!nocheck>,
                     libdbi-perl <!nocheck>,
                     libdevel-caller-perl <!nocheck>,
                     libdigest-hmac-perl <!nocheck>,
                     libexpect-perl <!nocheck>,
                     libhash-merge-perl <!nocheck>,
                     libhttp-message-perl <!nocheck>,
                     libio-pty-perl <!nocheck>,
                     libio-string-perl <!nocheck>,
                     libipc-shareable-perl <!nocheck>,
                     libjson-maybexs-perl <!nocheck>,
                     liblist-moreutils-perl <!nocheck>,
                     liblwp-protocol-https-perl <!nocheck>,
                     libnet-openssh-perl <!nocheck>,
                     libnet-sftp-foreign-perl <!nocheck>,
                     libnet-ssh2-perl <!nocheck>,
                     libparallel-forkmanager-perl <!nocheck>,
                     libsort-naturally-perl <!nocheck>,
                     libstring-escape-perl <!nocheck>,
                     libterm-readkey-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-useallmodules-perl <!nocheck>,
                     libtext-glob-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     libxml-libxml-perl <!nocheck>,
                     libxml-simple-perl <!nocheck>,
                     libyaml-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/rex
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/rex.git
Homepage: https://www.rexify.org/
Rules-Requires-Root: no

Package: rex
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-validate-ip-perl,
         libdbi-perl,
         libdevel-caller-perl,
         libdigest-hmac-perl,
         libexpect-perl,
         libhash-merge-perl,
         libhttp-message-perl,
         libio-pty-perl,
         libio-string-perl,
         libipc-shareable-perl,
         libjson-maybexs-perl,
         liblist-moreutils-perl,
         liblwp-protocol-https-perl,
         libnet-openssh-perl,
         libnet-sftp-foreign-perl,
         libnet-ssh2-perl,
         libparallel-forkmanager-perl,
         libsort-naturally-perl,
         libstring-escape-perl,
         libterm-readkey-perl,
         libtext-glob-perl,
         liburi-perl,
         libwww-perl,
         libxml-libxml-perl,
         libxml-simple-perl,
         libyaml-perl
Description: deployment and configuration management tool
 Rex is a tool to ease the execution of commands on multiple remote
 servers. You can define small tasks, chain tasks to batches, link
 them with servers or server groups, and execute them easily in
 your terminal.
