=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)
MANDIR  = $(TMP)/usr/share/man/man3

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rm --verbose $(MANDIR)/Rex::Resource::Common.3pm
