## rex 1.12.1

=== debian/changelog ===
rex (1.12.1-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.12.1.
  * Bump debhelper-compat to 13.
  * Add another fix to spelling.patch.
  * Don't mark libfile-sharedir-install-perl as <!nocheck>.
    The package is needed for building, not for the testsuite.

 -- gregor herrmann <gregoa@debian.org>  Thu, 06 Aug 2020 17:32:08 +0200

rex (1.12.0-1) unstable; urgency=medium

  * New upstream version 1.12.0
  * Add libfile-sharedir-install-perl to Build-Depends
  * Install bash completion script provided by upstream
  * Update d/rules, install bash and zsh completions, cleanup share dir

 -- Alexandre Mestiashvili <mestia@debian.org>  Wed, 08 Jul 2020 16:07:42 +0200

rex (1.11.0-2) unstable; urgency=medium

  * No change, source-only upload to allow testing migration

 -- Alexandre Mestiashvili <mestia@debian.org>  Wed, 10 Jun 2020 08:55:45 +0200

rex (1.11.0-1) unstable; urgency=medium

  * New upstream version 1.11.0
  * Re-create spelling.patch, old patch is applied by upstream
  * Add d/rex.bash-completion
    - update d/copyright
    - add --with bash-completion to d/rules
    - d/control, add bash-completion to Build-Depends-Indep

 -- Alexandre Mestiashvili <mestia@debian.org>  Sun, 07 Jun 2020 21:52:24 +0200

rex (1.10.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.10.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 May 2020 19:17:21 +0200

rex (1.9.0-1) unstable; urgency=medium

  * New upstream version 1.9.0

 -- Alexandre Mestiashvili <mestia@debian.org>  Sun, 05 Apr 2020 20:33:49 +0200

rex (1.8.2-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.8.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Mar 2020 20:30:19 +0100
