=== debian/control ===
--- 
+++ 
@@ -4,12 +4,14 @@
 Section: admin
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libdata-validate-ip-perl <!nocheck>,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: bash-completion,
+                     libdata-validate-ip-perl <!nocheck>,
                      libdbi-perl <!nocheck>,
                      libdevel-caller-perl <!nocheck>,
                      libdigest-hmac-perl <!nocheck>,
                      libexpect-perl <!nocheck>,
+                     libfile-sharedir-install-perl,
                      libhash-merge-perl <!nocheck>,
                      libhttp-message-perl <!nocheck>,
                      libio-pty-perl <!nocheck>,
@@ -42,9 +44,7 @@
 
 Package: rex
 Architecture: all
-Depends: ${misc:Depends},
-         ${perl:Depends},
-         libdata-validate-ip-perl,
+Depends: libdata-validate-ip-perl,
          libdbi-perl,
          libdevel-caller-perl,
          libdigest-hmac-perl,
@@ -69,7 +69,9 @@
          libwww-perl,
          libxml-libxml-perl,
          libxml-simple-perl,
-         libyaml-perl
+         libyaml-perl,
+         ${misc:Depends},
+         ${perl:Depends}
 Description: deployment and configuration management tool
  Rex is a tool to ease the execution of commands on multiple remote
  servers. You can define small tasks, chain tasks to batches, link
