## rex 1.12.2

=== debian/changelog ===
rex (1.12.2-1~bpo10+1) buster-backports; urgency=medium

  * d/control: set debhelper-compat version to 12 for buster-backports
  * revert back to bash-completion in d/control and d/rules
  * Rebuild for buster-backports.

 -- Alexandre Mestiashvili <mestia@debian.org>  Fri, 18 Sep 2020 11:07:54 +0200

rex (1.12.2-1) unstable; urgency=medium

  * Team upload.
  * Replace '--with bash{_,-}completion' in debian/rules with a build
    dependency on 'dh-sequence-bash-completion'.
  * Import upstream version 1.12.2.
  * Add new build/test dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Sep 2020 17:41:01 +0200

rex (1.10.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Alexandre Mestiashvili <mestia@debian.org>  Fri, 05 Jun 2020 11:02:24 +0200

rex (1.8.2-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Alexandre Mestiashvili <mestia@debian.org>  Fri, 03 Apr 2020 21:48:04 +0200
