=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Section: admin
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: bash-completion,
+                     libcpan-meta-requirements-perl,
                      libdata-validate-ip-perl <!nocheck>,
                      libdbi-perl <!nocheck>,
                      libdevel-caller-perl <!nocheck>,
@@ -20,6 +21,7 @@
                      libjson-maybexs-perl <!nocheck>,
                      liblist-moreutils-perl <!nocheck>,
                      liblwp-protocol-https-perl <!nocheck>,
+                     libmodule-metadata-perl,
                      libnet-openssh-perl <!nocheck>,
                      libnet-sftp-foreign-perl <!nocheck>,
                      libnet-ssh2-perl <!nocheck>,
@@ -28,6 +30,7 @@
                      libstring-escape-perl <!nocheck>,
                      libterm-readkey-perl <!nocheck>,
                      libtest-deep-perl <!nocheck>,
+                     libtest-output-perl <!nocheck>,
                      libtest-useallmodules-perl <!nocheck>,
                      libtext-glob-perl <!nocheck>,
                      liburi-perl <!nocheck>,
@@ -44,7 +47,9 @@
 
 Package: rex
 Architecture: all
-Depends: libdata-validate-ip-perl,
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libdata-validate-ip-perl,
          libdbi-perl,
          libdevel-caller-perl,
          libdigest-hmac-perl,
@@ -69,9 +74,7 @@
          libwww-perl,
          libxml-libxml-perl,
          libxml-simple-perl,
-         libyaml-perl,
-         ${misc:Depends},
-         ${perl:Depends}
+         libyaml-perl
 Description: deployment and configuration management tool
  Rex is a tool to ease the execution of commands on multiple remote
  servers. You can define small tasks, chain tasks to batches, link
