## rex 1.13.2

=== debian/changelog ===
rex (1.13.2-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.13.2.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Dec 2020 03:14:03 +0100

rex (1.13.1-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.13.1.
  * Update test and runtime dependencies.
  * Refresh spelling.patch.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Nov 2020 16:20:14 +0100

rex (1.13.0-1) unstable; urgency=medium

  * New upstream version 1.13.0

 -- Alexandre Mestiashvili <mestia@debian.org>  Tue, 06 Oct 2020 08:54:31 +0200
