=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Section: admin
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: bash-completion,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: dh-sequence-bash-completion,
                      libcpan-meta-requirements-perl,
                      libdata-validate-ip-perl <!nocheck>,
                      libdbi-perl <!nocheck>,
@@ -19,13 +19,13 @@
                      libio-string-perl <!nocheck>,
                      libipc-shareable-perl <!nocheck>,
                      libjson-maybexs-perl <!nocheck>,
-                     liblist-moreutils-perl <!nocheck>,
                      liblwp-protocol-https-perl <!nocheck>,
                      libmodule-metadata-perl,
                      libnet-openssh-perl <!nocheck>,
                      libnet-sftp-foreign-perl <!nocheck>,
                      libnet-ssh2-perl <!nocheck>,
                      libparallel-forkmanager-perl <!nocheck>,
+                     libscalar-list-utils-perl (>= 1:1.45) <!nocheck>,
                      libsort-naturally-perl <!nocheck>,
                      libstring-escape-perl <!nocheck>,
                      libterm-readkey-perl <!nocheck>,
@@ -39,7 +39,7 @@
                      libxml-simple-perl <!nocheck>,
                      libyaml-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/rex
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/rex.git
 Homepage: https://www.rexify.org/
@@ -60,12 +60,12 @@
          libio-string-perl,
          libipc-shareable-perl,
          libjson-maybexs-perl,
-         liblist-moreutils-perl,
          liblwp-protocol-https-perl,
          libnet-openssh-perl,
          libnet-sftp-foreign-perl,
          libnet-ssh2-perl,
          libparallel-forkmanager-perl,
+         libscalar-list-utils-perl (>= 1:1.45),
          libsort-naturally-perl,
          libstring-escape-perl,
          libterm-readkey-perl,
