## rex 1.13.3

=== debian/changelog ===
rex (1.13.3-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on
      libscalar-list-utils-perl.
    + rex: Drop versioned constraint on libscalar-list-utils-perl in Depends.

  [ gregor herrmann ]
  * Import upstream version 1.13.3.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Mar 2021 22:37:46 +0100
