=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                      libnet-sftp-foreign-perl <!nocheck>,
                      libnet-ssh2-perl <!nocheck>,
                      libparallel-forkmanager-perl <!nocheck>,
-                     libscalar-list-utils-perl (>= 1:1.45) <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
                      libsort-naturally-perl <!nocheck>,
                      libstring-escape-perl <!nocheck>,
                      libterm-readkey-perl <!nocheck>,
@@ -65,7 +65,7 @@
          libnet-sftp-foreign-perl,
          libnet-ssh2-perl,
          libparallel-forkmanager-perl,
-         libscalar-list-utils-perl (>= 1:1.45),
+         libscalar-list-utils-perl,
          libsort-naturally-perl,
          libstring-escape-perl,
          libterm-readkey-perl,
