## rex 1.13.4

=== debian/changelog ===
rex (1.13.4-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.13.4.
  * Update spelling.patch (remove a fixed hunk).
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Sep 2021 19:30:17 +0200
