=== debian/control ===
--- 
+++ 
@@ -39,7 +39,7 @@
                      libxml-simple-perl <!nocheck>,
                      libyaml-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/rex
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/rex.git
 Homepage: https://www.rexify.org/
