## rex 1.14.0

=== debian/changelog ===
rex (1.14.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.14.0.
  * Update years of upstream copyright.
  * Add new test dependencies.
  * Refresh spelling.patch (offset).
  * Declare compliance with Debian Policy 4.6.2.
  * Update lintian override info format in d/rex.lintian-overrides.

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Feb 2023 18:31:02 +0100
