=== debian/control ===
--- 
+++ 
@@ -28,8 +28,10 @@
                      libscalar-list-utils-perl <!nocheck>,
                      libsort-naturally-perl <!nocheck>,
                      libstring-escape-perl <!nocheck>,
+                     libsub-override-perl <!nocheck>,
                      libterm-readkey-perl <!nocheck>,
                      libtest-deep-perl <!nocheck>,
+                     libtest-exception-perl <!nocheck>,
                      libtest-output-perl <!nocheck>,
                      libtest-useallmodules-perl <!nocheck>,
                      libtext-glob-perl <!nocheck>,
@@ -39,7 +41,7 @@
                      libxml-simple-perl <!nocheck>,
                      libyaml-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/rex
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/rex.git
 Homepage: https://www.rexify.org/
