## rex 1.14.1

=== debian/changelog ===
rex (1.14.1-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.14.1.
  * Update test, build, and runtime dependencies.
    Also split Depends and Recommends for optional modules.
  * Drop unused lintian override.
  * Remove one module from debian/tests/pkg-perl/syntax-skip.
  * Refresh spelling.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Mar 2023 17:12:02 +0100
