=== debian/control ===
--- 
+++ 
@@ -6,12 +6,14 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: dh-sequence-bash-completion,
+                     libaws-signature4-perl <!nocheck>,
                      libcpan-meta-requirements-perl,
                      libdata-validate-ip-perl <!nocheck>,
                      libdbi-perl <!nocheck>,
                      libdevel-caller-perl <!nocheck>,
                      libdigest-hmac-perl <!nocheck>,
                      libexpect-perl <!nocheck>,
+                     libfile-libmagic-perl <!nocheck>,
                      libfile-sharedir-install-perl,
                      libhash-merge-perl <!nocheck>,
                      libhttp-message-perl <!nocheck>,
@@ -20,6 +22,7 @@
                      libipc-shareable-perl <!nocheck>,
                      libjson-maybexs-perl <!nocheck>,
                      liblwp-protocol-https-perl <!nocheck>,
+                     libmodule-load-conditional-perl <!nocheck>,
                      libmodule-metadata-perl,
                      libnet-openssh-perl <!nocheck>,
                      libnet-sftp-foreign-perl <!nocheck>,
@@ -33,9 +36,12 @@
                      libtest-deep-perl <!nocheck>,
                      libtest-exception-perl <!nocheck>,
                      libtest-output-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      libtest-useallmodules-perl <!nocheck>,
+                     libtest-warnings-perl <!nocheck>,
                      libtext-glob-perl <!nocheck>,
                      liburi-perl <!nocheck>,
+                     libversion-perl <!nocheck>,
                      libwww-perl <!nocheck>,
                      libxml-libxml-perl <!nocheck>,
                      libxml-simple-perl <!nocheck>,
@@ -51,16 +57,14 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libaws-signature4-perl,
          libdata-validate-ip-perl,
-         libdbi-perl,
          libdevel-caller-perl,
          libdigest-hmac-perl,
-         libexpect-perl,
          libhash-merge-perl,
          libhttp-message-perl,
          libio-pty-perl,
          libio-string-perl,
-         libipc-shareable-perl,
          libjson-maybexs-perl,
          liblwp-protocol-https-perl,
          libnet-openssh-perl,
@@ -73,10 +77,15 @@
          libterm-readkey-perl,
          libtext-glob-perl,
          liburi-perl,
+         libversion-perl,
          libwww-perl,
-         libxml-libxml-perl,
          libxml-simple-perl,
          libyaml-perl
+Recommends: libdbi-perl,
+            libexpect-perl,
+            libfile-libmagic-perl,
+            libipc-shareable-perl,
+            libxml-libxml-perl
 Description: deployment and configuration management tool
  Rex is a tool to ease the execution of commands on multiple remote
  servers. You can define small tasks, chain tasks to batches, link
