## rex 1.14.3

=== debian/changelog ===
rex (1.14.3-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.14.3.
  * Mark spelling.patch as Forwarded.

 -- gregor herrmann <gregoa@debian.org>  Wed, 09 Aug 2023 03:25:32 +0200

rex (1.14.2-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.14.2.
  * New test dependency: git.
  * Add one more fix to spelling.patch.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 23:43:53 +0200
