=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: dh-sequence-bash-completion,
+                     git <!nocheck>,
                      libaws-signature4-perl <!nocheck>,
                      libcpan-meta-requirements-perl,
                      libdata-validate-ip-perl <!nocheck>,
