## rex 1.15.0

=== debian/changelog ===
rex (1.15.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.15.0.
  * Update Build-Depends-Indep, and Depends.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Nov 2024 03:23:25 +0100
