## rex 1.16.0

=== debian/changelog ===
rex (1.16.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.16.0.
  * Drop spelling.patch, merged upstream.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Feb 2025 00:30:46 +0100
