=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
                      libhash-merge-perl <!nocheck>,
                      libhttp-message-perl <!nocheck>,
                      libio-pty-perl <!nocheck>,
-                     libio-string-perl <!nocheck>,
                      libipc-shareable-perl <!nocheck>,
                      libjson-maybexs-perl <!nocheck>,
                      liblwp-protocol-https-perl <!nocheck>,
@@ -48,7 +47,7 @@
                      libxml-simple-perl <!nocheck>,
                      libyaml-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/rex
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/rex.git
 Homepage: https://www.rexify.org/
@@ -65,9 +64,9 @@
          libhash-merge-perl,
          libhttp-message-perl,
          libio-pty-perl,
-         libio-string-perl,
          libjson-maybexs-perl,
          liblwp-protocol-https-perl,
+         libmodule-load-conditional-perl,
          libnet-openssh-perl,
          libnet-sftp-foreign-perl,
          libnet-ssh2-perl,
