=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 MANDIR  = $(TMP)/usr/share/man/man3
 
 %:
-	dh $@ --with bash-completion
+	dh $@
 
 override_dh_auto_install:
 	dh_auto_install
