## rex 1.16.1

=== debian/changelog ===
rex (1.16.1-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.16.1.
  * Make test dependency on libtest-warnings-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Oct 2025 00:04:24 +0200

rex (1.16.0-2) unstable; urgency=medium

  * Team upload.
  * Add dependency on bsdutils.
    Thanks to Chris Hofstädtler for the bug report. (Closes: #1115280)
  * Use dh-shell-completions to install both bash and zsh completions
    with one tool.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Sep 2025 19:10:53 +0200
