=== debian/control ===
Source: rex
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Alexandre Mestiashvili <mestia@debian.org>,
Section: admin
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 bsdutils <!nocheck>,
 dh-sequence-shell-completions,
 git <!nocheck>,
 libaws-signature4-perl <!nocheck>,
 libcpan-meta-requirements-perl,
 libdata-validate-ip-perl <!nocheck>,
 libdbi-perl <!nocheck>,
 libdevel-caller-perl <!nocheck>,
 libdigest-hmac-perl <!nocheck>,
 libexpect-perl <!nocheck>,
 libfile-libmagic-perl <!nocheck>,
 libfile-sharedir-install-perl,
 libhash-merge-perl <!nocheck>,
 libhttp-message-perl <!nocheck>,
 libio-pty-perl <!nocheck>,
 libipc-shareable-perl <!nocheck>,
 libjson-maybexs-perl <!nocheck>,
 liblwp-protocol-https-perl <!nocheck>,
 libmodule-load-conditional-perl <!nocheck>,
 libmodule-metadata-perl,
 libnet-openssh-perl <!nocheck>,
 libnet-sftp-foreign-perl <!nocheck>,
 libnet-ssh2-perl <!nocheck>,
 libparallel-forkmanager-perl <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 libsort-naturally-perl <!nocheck>,
 libstring-escape-perl <!nocheck>,
 libsub-override-perl <!nocheck>,
 libterm-readkey-perl <!nocheck>,
 libtest-deep-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 libtest-output-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libtest-useallmodules-perl <!nocheck>,
 libtest-warnings-perl (>= 0.033) <!nocheck>,
 libtext-glob-perl <!nocheck>,
 liburi-perl <!nocheck>,
 libversion-perl <!nocheck>,
 libwww-perl <!nocheck>,
 libxml-libxml-perl <!nocheck>,
 libxml-simple-perl <!nocheck>,
 libyaml-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/rex
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/rex.git
Homepage: https://www.rexify.org/

Package: rex
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 bsdutils,
 libaws-signature4-perl,
 libdata-validate-ip-perl,
 libdevel-caller-perl,
 libdigest-hmac-perl,
 libhash-merge-perl,
 libhttp-message-perl,
 libio-pty-perl,
 libjson-maybexs-perl,
 liblwp-protocol-https-perl,
 libmodule-load-conditional-perl,
 libnet-openssh-perl,
 libnet-sftp-foreign-perl,
 libnet-ssh2-perl,
 libparallel-forkmanager-perl,
 libscalar-list-utils-perl,
 libsort-naturally-perl,
 libstring-escape-perl,
 libterm-readkey-perl,
 libtext-glob-perl,
 liburi-perl,
 libversion-perl,
 libwww-perl,
 libxml-simple-perl,
 libyaml-perl,
Recommends:
 libdbi-perl,
 libexpect-perl,
 libfile-libmagic-perl,
 libipc-shareable-perl,
 libxml-libxml-perl,
Description: deployment and configuration management tool
 Rex is a tool to ease the execution of commands on multiple remote
 servers. You can define small tasks, chain tasks to batches, link
 them with servers or server groups, and execute them easily in
 your terminal.
