=== debian/watch ===
version=4
https://metacpan.org/release/Rex   .*/Rex-v?@ANY_VERSION@@ARCHIVE_EXT@$
